%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:			simple-scan
Version:		3.4.1
Release:		%mkrel 1
Summary:		Simple scanning utility
Group:			Graphical desktop/GNOME
License:		GPLv3+
URL:			https://launchpad.net/simple-scan
Source0:		http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.gz
BuildRequires:		pkgconfig(cairo)
BuildRequires:		pkgconfig(colord)
BuildRequires:		pkgconfig(gdk-pixbuf-2.0)
BuildRequires:		pkgconfig(gmodule-export-2.0)
BuildRequires:		pkgconfig(gthread-2.0)
BuildRequires:		pkgconfig(gtk+-3.0)
BuildRequires:		pkgconfig(gudev-1.0)
BuildRequires:		pkgconfig(zlib)
BuildRequires:		intltool >= 0.35.0
BuildRequires:		gnome-doc-utils
BuildRequires:		vala-devel >= 0.13.0
BuildRequires:		libjpeg-devel
BuildRequires:		sane-devel
BuildRequires:		itstool
Requires:		gnome-icon-theme
Requires:		xdg-utils
Requires:		yelp

%description
Simple Scan is an easy-to-use application, designed to let users connect their
scanner and quickly have the image/document in an appropriate format.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name} --with-man --with-gnome --with-help

%files -f %{name}.lang 
%doc AUTHORS README COPYING ChangeLog
%{_mandir}/man1/%{name}.1.*
%{_datadir}/glib-2.0/schemas/*.xml
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/%{name}


%changelog

* Mon Apr 23 2012 dams <dams> 3.4.1-1.mga2
+ Revision: 232959
- new version 3.4.1

  + ovitters <ovitters>
    - clean spec
    - new version 3.3.92

* Wed Nov 09 2011 dams <dams> 3.2.1-1.mga2
+ Revision: 165892
- Update to 3.2.1

* Tue Sep 27 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149169
- new version 3.2.0

* Mon Sep 12 2011 fwang <fwang> 3.1.91-1.mga2
+ Revision: 142585
- new version 3.1.91

* Thu Sep 01 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 137489
- new version 3.1.90
- new version 3.1.5

* Sun Jul 10 2011 fwang <fwang> 3.1.3-2.mga2
+ Revision: 121794
- br colord

* Sun Jul 10 2011 fwang <fwang> 3.1.3-1.mga2
+ Revision: 121793
- new version 3.1.3

* Thu Jun 16 2011 dams <dams> 2.32.0.2-1.mga2
+ Revision: 108022
- Update to 2.32.0.2 and clean BR

* Thu Apr 14 2011 dams <dams> 2.32.0.1-1.mga1
+ Revision: 84848
- Update to 2.32.0.1

* Mon Feb 21 2011 eandry <eandry> 1.0.3-3.mga1
+ Revision: 55841
- bump relase
- imported package simple-scan


* Tue Dec 07 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0.3-2mdv2011.0
+ Revision: 614890
- the mass rebuild of 2010.1 packages

* Sun Apr 25 2010 Emmanuel Andry <eandry@mandriva.org> 1.0.3-1mdv2010.1
+ Revision: 538711
- New version 1.0.3

* Sun Apr 18 2010 Emmanuel Andry <eandry@mandriva.org> 1.0.2-1mdv2010.1
+ Revision: 536395
- New version 1.0.2

* Sun Apr 04 2010 Emmanuel Andry <eandry@mandriva.org> 0.9.9-1mdv2010.1
+ Revision: 531389
- import simple-scan


